[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: old GNU tarball


On Wed, Jan 22, 2003 at 11:48:02PM +0100, Robert Millan wrote:
> Hello,
> The GNU base tarball in ftp://alpha.gnu.org/gnu/hurd/contrib/marcus
> is getting really old. It has two serious installation problems:
> - won't boot if filesystem was created with mke2fs 1.30, as e2fsck
> in the tarball (1.2x) breaks the boot process.
> - can't make / readonly (or something like that) bug in the Hurd
> please could someone (Marcus?) upload an updated version?

By the way if you create the file system with

   mke2fs -o hurd -O none

then the existing ext2 tools on the tarball *will* work.



Reply to: